home = /root/.pyenv/versions/3.12.12/bin
include-system-site-packages = false
version = 3.12.12
executable = /root/.pyenv/versions/3.12.12/bin/python3.12
command = /root/.pyenv/versions/3.12.12/bin/python -m venv /root/code/video-download/download-backend/.venv
